Subject: Re: [bug#32402] [PATCH] gnu: wpa_supplicant: Fix CVE-2018-14526.

From: Marius Bakke <[email-masked]>
Date: Thu, 09 Aug 2018 22:32:15 +0200

Leo Famulari <[email-masked]> writes:

> I've built all the wpa_supplicant packages but don't have a way to test
> this change.
>
> * gnu/packages/patches/wpa-supplicant-CVE-2018-14526.patch: New file.
> * gnu/local.mk (dist_patch_DATA): Add it.
> * gnu/packages/admin.scm (wpa-supplicant-minimal)[source]: Use it.

I haven't tested this yet, but looks good to me!  You'll be the first to
know if my wifi breaks ;-)